# Amount of adena that a new character is given
# Default is 0
StartingAdena = 0

# This is the starting level of the new character.
# Default: 1
StartingLevel = 75

# This is the amount of SP that a new character starts their character with.
# Default: 0
StartingSP = 0

# Level that enables mount of great wolf
GreatWolfMountLevel = 70
AllowWyvernUpgrader = False

# If True, when effects of the same stack group are used, lesser
# effects will be canceled if stronger effects are used. New effects
# that are added will be canceled if they are of lesser priority to the old one.
# If False, they will not be canceled, and it will switch to them after the
# stronger one runs out, if the lesser one is still in effect.
CancelLesserEffect = True

# If True, the following deep blue mobs' drop penalties will be applied:
# - When player's level is 9 times greater than mob's level, drops got divided by 3
# - After 9 lvls of difference between player and deep blue mobs, drop chance is
# Lowered by 9% each lvl that difference increases. (9lvls diff = -9%; 10lvls diff = -18%; ...)
# NOTE1: These rules are applied to both normal and sweep drops
# NOTE2: These rules ignores the server's rate when drop is of adena type (Complies with retail server)
UseDeepBlueDropRules = True
UseDeepBlueDropRulesRaid = True

# Inventory space limits
MaximumSlotsForNoDwarf = 80
MaximumSlotsForDwarf = 100
MaximumSlotsForGMPlayer = 250

# Increases Weight Limit per Level
IncreaseWeightLimitByLevel = False

# Warehouse space limits (Must be < 300 for prevent client crash)
# Dwarfs will get bonus from lvl 60
MaximumWarehouseSlotsForDwarf = 120
MaximumWarehouseSlotsForNoDwarf = 100
MaximumWarehouseSlotsForClan = 200
MaximumFreightSlots = 20

# % regeneration of normal regeneration speed for NPC
NPCHpRegenMultiplier = 100
NPCMpRegenMultiplier = 100

# % regeneration of base regeneration speed for Players
PlayerHpRegenMultiplier = 250
PlayerMpRegenMultiplier = 500
PlayerCpRegenMultiplier = 150

# HP/MP % regeneration for Raid Boss and their minions
RaidHpRegenMultiplier = 100
RaidMpRegenMultiplier = 100
# % P/M defense for RaidBoss and their minions
RaidPDefenceMultiplier = 100
RaidMDefenceMultiplier = 100

# Configure Minimum and Maximum multiplier time between Raid Boss respawn.
# By Default 12Hours*1.0 for Minimum Time and 24Hours*1.0 for Maximum Time.
RaidMinRespawnMultiplier = 1.0
RaidMaxRespawnMultiplier = 1.0

# Minions respawn timer 300000 = 5 mins
RaidMinionRespawnTime = 300000

# Unstuck interval, seconds, default is 300 sec.
UnstuckInterval = 120

# Teleport Watchdog Timeout (seconds)
# Player forced to appear if remain in teleported state longer than timeout
# Do not set too low, recommended value 60s.
# This time is in seconds, leave it at 0 if you want this feature disabled.
TeleportWatchdogTimeout = 0

# Player Protection after teleporting or login in seconds, 0 for disabled
PlayerSpawnProtection = 15

# Player Protection from (agro) mobs after getting up from fake death; in seconds, 0 for disabled
PlayerFakeDeathUpProtection = 0

# PARTY XP DISTRIBUTION
# Set the first option here to one of the (auto, percentage, level, none).
# With "auto method" member is cut from Exp/SP distribution when his share is lower
# then party bonus acquired for him (30% for 2 member party)
# In that case he will not receive any Exp/SP from party and is not counted for party bonus
# The second option takes effect when "percentage" method is chosen. Don't use high values for this!
# The third option takes effect when "level" method is chosen. Don't use low values for this!
# If you don't want to have a cutoff point for party members' XP distribution,
# then just set the first option to "none". Defaults are: percentage, 3.0, 30; respectively.
PartyXpCutoffMethod = auto
PartyXpCutoffPercent = 3.0
PartyXpCutoffLevel = 30

# Maximum level difference between party members, 20 by default in C5, set 0 to disable future
PartyMaxLevelDifference = 20

# Ammount of HP, MP, and CP is restored
# Values are in percent of max
RespawnRestoreCP = 0
RespawnRestoreHP = 70
RespawnRestoreMP = 0

# Allow random respawning in towns, based on a maximum random offset
# from the base respawn co-ordinates.
RespawnRandomInTown = True
RespawnRandomMaxOffset = 20

# Maximum number of allowed slots for Private Stores Sell
# Other means all the other races besides Dwarf (they get an extra one).
# Retail: 4, 3
MaxPvtStoreSellSlotsDwarf = 4
MaxPvtStoreSellSlotsOther = 3

# Maximum number of allowed slots for Private Stores Buy
# Normally, dwarves get 5 slots for pvt stores, while other races get only 4
MaxPvtStoreBuySlotsDwarf = 5
MaxPvtStoreBuySlotsOther = 4

# Store buffs/debuffs other effects on user logout?
StoreSkillCooltime = True

# This option is to enable or disable the storage of buffs/debuffs among other effects during
# a subclass change
# Deault: False
SubclassStoreSkillCooltime = False

# Send NOTDONE skills:
# 1 - to nobody
# 2 - only to GMs (default)
# 3 - to everybody
SendNOTDONESkills = 2

# List of NPCs that allows to rent pet
ListPetRentNpc = 30827,30828

# Announce to players the location of the Mammon NPCs during Seal Validation.
# Default is False.
AnnounceMammonSpawn = False

# Enable players to send in-game petitions.
PetitioningAllowed = True
# Total number of petitions to allow per player, per session.
MaxPetitionsPerPlayer = 5
# Total number of petitions pending, if more are submitted they will be rejected.
MaxPetitionsPending = 25

# ---------------------------------------------
# Jail configuration
# ---------------------------------------------
# Jail is a PvP zone
JailIsPvp = True
# Disable all chat in jail (except normal one)
JailDisableChat = True

# ------------------------------------------
# Death Penalty chance if killed by mob (%)
# ------------------------------------------
DeathPenaltyChance = 0

# ---------------------------------------------------------------
# L2JFree Banking System                                           -
# ---------------------------------------------------------------
# To enable banking system set this value to true, default is false.
BankingEnabled = False
# This is the amount of Goldbars someone will get when they do the .deposit command, and also the same amount they will lose when they do .withdraw
BankingGoldbarCount = 1
# This is the amount of Adena someone will get when they do the .withdraw command, and also the same amount they will lose when they do .deposit
BankingAdenaCount = 500000000